Subject: Ackanomic Voting Digest V2 #8
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest    Tuesday, March 11 1997    Volume 02 : Number 008

----------------------------------------------------------------------

Date: Mon, 10 Mar 1997 15:45:40 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1786

Proposal 1786
Fixing a truly unforgiveable pawn
Mohammed

This is a Modest Proposal.

[This proposal makes the pawn more powerful by shaking loose a few of
the restrictions on its motion.  It also allows the players the option
of swapping away the pawn's promotability for paratroopability.  I
think the two powers are pretty well balanced.  But in any case, the
pawn needs a bit more strength in Niccolo's and my opinions.]

Rule 1230.8 (Creation of a PartyChessPiece Pawn) is amended to read:
- ---
{{ 2 points are transferred from Mohammed to Niccolo Flychuck. }}

1. A pawn is represented by the ASCII character p .

2. Any pawn can move exactly one square horizontally or vertically.  A
pawn that is currently protecting a friendly piece can, alternatively,
move two squares horizontally or vertically.

3. A pawn can capture only by moving diagonally a distance of one
square, into a square occupied by an opponent's piece.

4. A pawn is a promotable piece.  When a pawn reaches one the
following squares: j10,j11,k10,k11, it is immediately promoted.  It
can be promoted to any legal PartyChessPiece the chosen by the
Swinger.

5. A Pawn can only be Placed on one of the columns a,b,s,t, or on
one of the rows 1,2,19,20.

6. A pawn's material value is 1.

7.  The ChessUmpire has the privelege of deleting section 7 of this
rule at any time.  The ChessUmpire has the privelege of calling a
Chess Hearing.  The Chess Hearing shall have valid responses of "Keep
Promotion" and "Dump Promotion".  If the verdict of the Hearing is
"Dump Promotion", sections 4 and 5 of this rule are removed, and
section 6 is renumbered to 4.  After that is resolved, section 7 of
this rule is removed.
- ---

[--current text:

1. A pawn is represented by the ASCII character p .

2. A pawn can move exactly one square either horizontally or
vertically provided that the distance between the square the pawn
occupied and the square j10 does not increase where distance is
defined as the larger of dR, and dC

3. A pawn can capture only by moving diagonally a distance of one
square, into a square occupied by an opponent's piece, provided that
the distance between the square the pawn occupied and the square j10
does not increase, where distance is defined as the larger of dR and
dC

4. A pawn is a promotable piece. When a pawn reaches one the
following squares: j10,j11,k10,k11, it is immediately promoted. It
can be promoted to any legal PartyChessPiece the chosen by the
Swinger.

5. A Pawn can only be Placed on one of the columns a,b,s,t, or on
one of the rows 1,2,19,20.

6. A pawn's material value is 1
]

------------------------------

Date: Mon, 10 Mar 1997 22:33:07 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1787

Proposal 1787
Relocating Decks
Niccolo Flychuck

A proposal to cause the following effects:

I. Add a listing entitled "Decks of Playing Cards", to the General
Equipment section of Games and Contests. The listing is marked as authored
by /dev/joe, and it contains the following text:
"

A Deck of Playing Cards (or Deck) is an entity which consists of some
number of elements called Playing Cards (or simply Cards). Cards are
nontradeable entities. Cards may not be exchanged between Decks. 

Unless the stated otherwise, each Card in a Deck has two attributes,
which are normally called suit and rank, and a Deck consists of one card
for each combination of suit and rank; these are called the Normal Cards. 

The order that the ranks and suits are listed in the definition of a
particular deck defines the order of those ranks and suits in any game
that cares about the order, unless a different order is specified for that
game. 

Standard symbols or abbreviations for the suits and ranks can and should
be defined in the definition of a deck, to make it easier to write the
contents of a player's hand that might contain many cards. 

The definition of a particular deck may specify none, some, but not all,
of its cards as optional. Upon instantiation, the Games and
Contest description which is creating the deck may specify the exclusion
of any
or all of the optional cards in a deck. If no such specification is made,
the optional cards are said to be included in that instance of the deck. 

"

II. Add a listing entitled "Legacy Deck", to the General
Equipment section of Games and Contests. The listing is marked as authored
by Niccolo Flychuck, and it contains the following text:
"
A Legacy Deck of Cards has four suits: Spades (S), Hearts (H), Diamonds
(D), and Clubs (C), and 13 ranks: Ace (A), King (K), Queen (Q), Jack (J),
10, 9, 8,7, 6, 5, 4, 3, and 2. Spades and Clubs are black. Hearts and
Diamonds are red. 

There are also two Jokers in this Deck (?1, ?2). Jokers have no suit, rank
or color. Jokers are optional. 
"

III. Add a listing entitled "Eleusis Deck", to the General
Equipment section of Games and Contests. The listing is marked as authored
by /dev/joe, and it contains the following text:

"
An Eleusis Deck has 8 suits: Wands (!), Strudels (@), Pounds (#), Dollars
($), Maces (%), Spears (^), Daemons (&), and Stars (*), and 15 ranks:
Suber (S), Nomic (N), Monarch (M), Knave (K), Page (P), 10, 9, 8, 7, 6, 5,
4, 3, 2, Ace (A). In addition to the Normal Cards, there are four
indistinguishable Wild cards (W) in this Deck which have neither suit nor
rank nor color. The Wild cards are optional. In this deck, Wands and
Strudels are blue, Pounds and Dollars are green, Maces and Spears are
black, and Daemons and Stars are red. 
"

IV. Repeal Rule 1203.  Repeal Rule 1205. Repeal Rule 1207.

{{ [ Originally the Deck of Cards rules were proposed to make it possible
to later propose Eleusis as a subgame, something I eventually gave up on,
it was proposed seperately to allow decks to be used in other sub games,
which didn't exist yet. Since then, G&C came into being, and I doubt that
many subgames will be proposed outside the context of G&C, which is why I
feel that Decks, both the generic Deck and the specific ones belong in
G&C. This will also not break the only sub game that uses currently Decks.
]}}

------------------------------

Date: Mon, 10 Mar 1997 22:33:13 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1788

Proposal 1788
Forfeiting Duels fix
Vynd

This is a Modest Proposal

Ammend Rule 1215/4 Duels as follows:

Delete part 3. and replace it with the the following:

3.  In a duel between two players, A and B, where one is the Challenging
player and the other is the Challenged, if player A forfeits, then he
looses 6 points, and player B gains 6 points.  The scores of neither
player A nor player B's Seconds are changed in the event of a forfeit.

{{[The rule as it stands always gives the Challenger 6 points and takes 6
points from the Challenged player in the event of a forfeit.  It doesn't
seem very fair to give the Challenger the points if he was the one
forfeiting, which is quite possibly the case as described in 4f (and
possibly elsewhere) of this rule.  This admitedly awkward rephrasing
should make such an event impossible.]}}

------------------------------

Date: Mon, 10 Mar 1997 22:33:14 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1790

Proposal 1790
Less Volatile Swingpoints
Niccolo Flychuck

This is a Modest Proposal.
Ammend R728 "Swingpoints" in the following ways:
I. In section 2 delete the text " Every two weeks on Tuesday, the
following things happen:"

II. Subsection a of section is ammended to read in full :
"
At the end of every calendar month all existing Swingpoints are converted
to points and are added to the scores of the players who own them.
According to the formula in section 4a of this rule.
"

III. At the begining of subsection b of section 2, before the words "The
Chess-Umpire awards", insert the following text:
"Every two weeks on Tuesday"
and replace the first occurence of "The" with "the"

------------------------------

Date: Mon, 10 Mar 1997 22:33:13 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  Proposal 1789

Proposal 1789
Synod Extensions
Niccolo Flychuck

This is a Modest Proposal.
Ammend R1303 "Synod" In the following ways:

I. Section 2 is ammended to read in full:
"
Each Church may have at most 1 seat in the Synod. Each Organization with a
Trade License may have at most 1 seat in the Synod. No other entity may
have a Seat in the Synod. An Organization with a Trade License is reffered
to in this rule as a TLO.
"
II. In section 3 replace the period at the end of the section with a coma
and append the following text:
"At least one of which is occupied by a Church Delegate."

III. In section 4 replace all occurences of "Church" with "Church (or
TLO)"

IV. In Section 5 the entire text of subsection a becomes subsection a (i).
Append the following text to subsection a  as section a (ii):
"
A TLO which has a Seat in the Synod may appoint a member of that TLO
to occupy that Seat. The appointed member is known as the Trade Delegate,
and the Seat is known by the name of the TLO, or an abbreviation
approved by the TLO. A Delegate may resign at any time. If the Delegate
goes on Vacation the TLO may appoint another member of that TLO as
an acting-Delegate. If a Delegate resigns, the TLO may appoint another
member as Delegate. A TLO may leave its Seat unoccupied. 
"

V. In section 5 subsection b the word "Delegates" in the first sentence is
replaced by the text "Church Delegates"

VI. In section 5 subsection c replace all occurences of "Founder of the
Church" with the text " Church or TLO", then replace all occurences of
"Church" with "Organization".

VII. In sections 6,8 replace "Church" with "Organization". Replace
"Churches" with "Organizations".

VIII. Ammend section 10 to read in full:
"
a. A Church is not eligible for a Seat in the Synod if there is at least
one Church which already owns a Seat in the Synod whose M Similarity with
the former Church is equal to or greater than 30. 
b. A Church is not eligible for a Seat in the Synod if the total M
Similarities with all the Churches which are members of the Synod is equal
to or greater than 80. 
c. A TLO is not eligible for a Seat in the Synod if there is at least one
Organization which owns a Seat in the Synod whose M Similarity
with the former Organization is equal to or greater than 60.
When ever a Church acquires a Seat in the Synod, any TLO which becomes
ineligible for a Seat loses its Seat in the Synod and receives its full
entry fee as a refund, regardless of the time that passed since it joined
the Synod
d. For the purposes of this rule, and for the purposes of all Synod
actions, TLO are considered to have an active size of 1, regardless of eir
actual size.
"

IX. Append to section 4 the following text:
"
Entry fees are transferred from the Church or TLO) to the Synod. Refunds,
when paid, are transferred from the Synod to the Organization receiving
the refund.
"

------------------------------

Date: Mon, 10 Mar 1997 22:57:53 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1773 rejected (Honor Must Be Satisfied!)

Proposal 1773
Honor Must Be Satisfied!
Strider

Votes cast by active players:  11 / 16 = 68.750000%
Yes:  9    No:  5     Present:  1   ...Proposal rejected.

YES votes:
	IdiotBoy
	/dev/joe
	Narf
	Strider
	Ludwig
	Calvin N Hobbes
	snowgod
	Vynd
	Malenkai

NO votes:
	mr cwm
	Robert Sevin
	breadbox
	fnord
	ThinMan

PRESENT votes:
	Mohammed

Active players who did not vote:
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

------------------------------

Date: Mon, 10 Mar 1997 22:57:54 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1774 accepted (Euskara)

Proposal 1774
Euskara
Malenkai

Votes cast by active players:  9 / 16 = 56.250000%
Yes:  13    No:  1     Present:  1   ...Proposal accepted.

Malenkai +2 : EP P1774

YES votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Robert Sevin
	Strider
	Ludwig
	Calvin N Hobbes
	snowgod
	Ackers
	ThinMan
	Mohammed
	Malenkai
	(None Yet) Unity vote

NO votes:
	Vynd

PRESENT votes:
	Narf

Active players who did not vote:
	fnord
	Jammer
	Niccolo Flychuck
	Red Barn
	breadbox
	Lestrade
	Techno

Text of accepted proposal:

Proposal 1774
Euskara
Malenkai
Mon Mar  3 13:15:24 1997

This is a Modest proposal.

- --------------------------------------------------------------------------

1.  Amend R 211, "Invoking Judgement", to replace:

"
Any player who has a question or complaint about any matter concerning
the laws and their interpretation
"

with

"
Any player who has a question or complaint about any matter concerning
the rules, the facts, or their interpretation
"

{{[Its always bothered me that fact-based CFJs were impermissible]}}

- ------------------------------------------------------------------------

2.  Amend R 516, "Auction", to replace, in section 6a)

"
submit bids of an amount of A$
"

with

"
submit bids of a positive amount of A$
"

{{[this will save a little bandwidth on those A$0 bids.]}}

- --------------------------------------------------------------------------

3.  Amend R 1213, "Grab-a-Donkey", to add the following new paragraph
directly after the one which begins with "The Wrangler may call for a"

"
If it has been at least 60 days since the most recent game of
Grab-a-Donkey ended, and there is no game of Grab-a-Donkey in progress,
any player may claim the title of Wrangler and Belt-Holder, by publically
announcing they are doing so.  The titles are then transferred to the
claimant.  It is considered good form for the claimant to start a game
of Grab-a-Donkey shortly after doing this.
"

{{[this prevents possible hogging the harf in Grab-a-Donkey]}}

- ----------------------------------------------------------------

4.  Renumber R 1743, "The Sinister Alien Abduction Act" to 1131.

{{[I had a clever self-deleting comment for this one too, but did not 
want to look like a copycat]}}

------------------------------

Date: Mon, 10 Mar 1997 22:57:53 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1771 accepted (Controlling Interest)

Proposal 1771
Controlling Interest
IdiotBoy

Votes cast by active players:  11 / 16 = 68.750000%
Yes:  12    No:  3     Present:  1   ...Proposal accepted.

YES votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Narf
	Strider
	Ludwig
	Calvin N Hobbes
	fnord
	snowgod
	Mohammed
	Malenkai
	(None Yet) Unity vote

NO votes:
	Robert Sevin
	breadbox
	Vynd

PRESENT votes:
	ThinMan

Active players who did not vote:
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

Text of accepted proposal:

Proposal 1771
Controlling Interest
IdiotBoy
Sat Mar  1 16:49:59 1997

If a player (player A) owns more than 50% of the PFBonds associated with
another player (player B), player A is said to have a "controlling interest"
in player B.

Player A may direct player B, in whom he has to controlling interest, to
vote in a certain way on a given proposal.  This is known as "exercising
one's controlling interest."

Exercising one's controlling interest is accomplished by posting a public
message which unambigously states the following:

a) Player A is exercising his controlling interest in Player B.

b) The proposal on which player A is exercising his interest.  The deadline
for voting on this proposal must be at least 2 days after the message
is posted.

c) The vote which Player B is to cast on the proposal.

When player A exercises his controlling interest, A$30 is transferred from
player A to player B, to cover player B's costs.  Also A$20 is transferred
from player A to the Clerk of the Courts, to file the appropriate documents.

If player B does not vote in the way specified, he is guilty of Stiffing His
Shareholders.

A player who has Stiffed His Shareholders will:

a) Have A$50 transferred from his account to player A, to reimburse with
damages.
b) Have A$30 transferred from his account to the Clerk of the Courts, to
have the paperwork corrected.
c) Have A$1 transferred from himself to the owner of each PFbond in his
name, including player A. [e.g., snowgod owns 60 PFIdiot, Malenkai owns 40
PFIdiot. If IdiotBoy Stiffs His Shareholders, IdiotBoy would pay A$60 to
snowgod and A$40 to Malenkai.]

A player may not exercise his controlling interest in any single other
player more often than once a week.

{{[This will have no immediate effect.  We treat PFBonds kind of like stock
now, anyway.. and this is a move in that direction. The most likely
person to be quickly effected is myself, since all my PFs are public and
snowgod already holds 50 of them.]}}

------------------------------

Date: Mon, 10 Mar 1997 22:57:53 -0600
From: Jason Orendorff <[email-masked]>
Subject: Acka:  P1772 accepted (Accepting non-easily-retracted errors)

Proposal 1772
Accepting non-easily-retracted errors
Malenkai

Votes cast by active players:  11 / 16 = 68.750000%
Yes:  14    No:  2     Present:  0   ...Proposal accepted.

Malenkai +2 : EP P1772

YES votes:
	mr cwm
	IdiotBoy
	/dev/joe
	Robert Sevin
	Narf
	Strider
	Calvin N Hobbes
	fnord
	snowgod
	ThinMan
	Mohammed
	Vynd
	Malenkai
	(None Yet) Unity vote

NO votes:
	breadbox
	Ludwig

PRESENT votes:

Active players who did not vote:
	Jammer
	Niccolo Flychuck
	Red Barn
	Lestrade
	Techno

Text of accepted proposal:

Proposal 1772
Accepting non-easily-retracted errors
Malenkai
Sat Mar  1 22:04:45 1997

Amend R 713, "Crime", to add the following paragraph directly
after the second paragraph:

"
If, however, the illegally or impossiblility of a publically knowable
change to the game state goes unreported for at least 14 days, the action
or inaction which caused that change is considered legal, but it is still
a Crime.  The change is deemed to have occurred retroactively to the time
of the attempt.  The preceeding does not apply to the case of events
which occur automatically, but whose occurrance is not (or erroneously)
reported [e.g., loss of the Great Trombone].  This paragraph has
precedence over rule 103.
"

{{[see Steve's Essay off of the main page for a discussion of this sort
of meta-rule]}}

------------------------------

End of Ackanomic Voting Digest V2 #8
************************************